Anonymous Login
2019-06-26 07:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001690v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0001690: breadcrumbs: add: goto parent task
Descriptionin a task view, I can edit or go to project view.
If applicable, it would be nice to have a button : goto parent task
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003791

caseydk (administrator)

On the Task View screen, there's a "Task Parent" immediately below the Project. You can click on that and go to the parent project.

If calling attention to it would be helpful, happy to do that.

~0003811

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003956

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-06-05 02:24 opto New Issue
2016-06-05 03:24 opto Summary breadcrumbs: add: got parent task => breadcrumbs: add: goto parent task
2016-12-26 23:33 caseydk Assigned To => caseydk
2016-12-26 23:33 caseydk Status new => closed
2016-12-26 23:33 caseydk Resolution open => won't fix
2016-12-26 23:33 caseydk Note Added: 0003791
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003811
2019-01-03 12:53 caseydk Note Added: 0003956
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History